<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-86D90732A9D1FD674E975BF4EF65E4C1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-0F17EB67800A3AA02A39356039DF0C0A">
    <organization identifier="ORG-0F17EB67800A3AA02A39356039DF0C0A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-E86197FF2919F352547EDEDE68F49680" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-8A8FC7AA8EC457B56ECA816EEA6C9D3E" isvisible="true" identifierref="RES-4A98C626AC5F208BBC0FE95029860A7F">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-620D08564EAED6844246E91D9695416E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-3DDBCDB07C0F330B9165D4D403F78EFE" isvisible="true" identifierref="RES-4EDBA594733203CAAAF688759E59C241">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-0FD90A7D6EC1F1E2DA7E1A9B04E428BA" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-B533E3FD416B96A4C88A9A3D154E499B" isvisible="true" identifierref="RES-A7BCAEF0EA12EA7B2FC0EB276108C6ED">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-33E78126F14D9ACD2CE637A3E6F4C375" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-DBB33F5CA252F6F9E109479ABC622DBB" isvisible="true" identifierref="RES-5BC314E7DD9480CA01674357D69425DF">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-1BA09A7FC0CEAD41900F34BC98214B28" isvisible="true" identifierref="RES-6AFBE0C09E82512C621809528568E975">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-636E982A7D8FFB7ED7D1ECB023EDC389" isvisible="true" identifierref="RES-4E11D7CFAFB0BFC4E6419FEC3B06F980">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-C90301D1B0603CEFF818436EB4516019" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-37293227422C6887549BC8582F73DF6B" isvisible="true" identifierref="RES-F19D2DF3A0947137D23CF9CF9CCD1AD0">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-B684532EEA786F1FEEE0AEB9B6224DFD" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-413401759D469F37E3EC9084CF07293C" isvisible="true" identifierref="RES-1899BF1E9E89F4DAE17ADFBF548BC3F1">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-4A98C626AC5F208BBC0FE95029860A7F" type="webcontent" href="S/S_G02_U05_L01/S_G02_U05_L01_01_00.html">
      <file href="S/S_G02_U05_L01/S_G02_U05_L01_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-4EDBA594733203CAAAF688759E59C241" type="webcontent" href="S/S_G02_U05_L01/S_G02_U05_L01_01_01.html">
      <file href="S/S_G02_U05_L01/S_G02_U05_L01_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-A7BCAEF0EA12EA7B2FC0EB276108C6ED" type="webcontent" href="S/S_G02_U05_L01/S_G02_U05_L01_02_01.html">
      <file href="S/S_G02_U05_L01/S_G02_U05_L01_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-5BC314E7DD9480CA01674357D69425DF" type="webcontent" href="S/S_G02_U05_L01/S_G02_U05_L01_03_01.html">
      <file href="S/S_G02_U05_L01/S_G02_U05_L01_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-6AFBE0C09E82512C621809528568E975" type="webcontent" href="S/S_G02_U05_L01/S_G02_U05_L01_03_02.html">
      <file href="S/S_G02_U05_L01/S_G02_U05_L01_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-4E11D7CFAFB0BFC4E6419FEC3B06F980" type="webcontent" href="S/S_G02_U05_L01/S_G02_U05_L01_03_03.html">
      <file href="S/S_G02_U05_L01/S_G02_U05_L01_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-F19D2DF3A0947137D23CF9CF9CCD1AD0" type="webcontent" href="S/S_G02_U05_L01/S_G02_U05_L01_04_01.html">
      <file href="S/S_G02_U05_L01/S_G02_U05_L01_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-1899BF1E9E89F4DAE17ADFBF548BC3F1" type="webcontent" href="S/S_G02_U05_L01/S_G02_U05_L01_05_01.html">
      <file href="S/S_G02_U05_L01/S_G02_U05_L01_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

